Subject: Re: [Secdispatch] DANE IOT proposed outcome

From: Michael Richardson <[email-masked]>
Date: Wed, 02 Dec 2020 18:19:46 -0500

Eliot Lear <lear=[email-masked]> wrote:
    > We also discussed a non-WG forming BOF to look at, as Ted put it, the
    > broader context for onboarding.  To give people a feel for the sort of
    > related work that is available, here are a list of related activities:

Hi, I was asked to reboot:
            Device Enrollment in IETF protocols -- A Roadmap
                 draft-richardson-enrollment-roadmap-03

as a place to keep track of all sorts of these efforts.
It had been turned into a wiki entry, but frankly, I hate trying to edit
stuff in a browser. (Wasn't WEBDAV supposed to solve this problem?)

I could add these two DANE documents into the roadmap, but frankly, I'm not
sure where they go.

-- 
]               Never tell me the odds!                 | ipv6 mesh networks [ 
]   Michael Richardson, Sandelman Software Works        | network architect  [ 
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [